<?php
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */

//@codingStandardsIgnoreFile
?>
<?php $var = $block->getVarModel();?>
<table
    width="100%"
    style="width: 100% !important; max-width: 600px !important;"
    border="0" cellpadding="0" cellspacing="0">

    <tr
        <?php echo $var->getHtmlAttribute('style', 'body-bg-color-header', 'width: 100% !important; max-width: 100% !important; background-color: #f1f1f1'); ?>
        <?php echo $var->getHtmlAttribute('bgcolor', 'body-bg-color-bgcolor-header', '#f1f1f1'); ?>
        class="mteditor-bgcolor body-bg-color">
        <td>
            <table <?php echo $var->getHtmlAttribute('style', 'secondary-bg-color-header', 'width: 100% !important; max-width: 600px !important; background-color: #FFFFFF; border-top-left-radius: 5px; border-top-right-radius: 5px;'); ?>
                <?php echo $var->getHtmlAttribute('bgcolor', 'secondary-bg-color-bgcolor-header', '#FFFFFF'); ?>
                class="mteditor-bgcolor secondary-bg-color" width="100%">
                <tr>
                    <td height="5">&nbsp;</td>
                </tr>
            </table>
        </td>
    </tr>

    <tr>
        <td>
            <table style="font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; width: 100% !important;" width="100%" border="0" cellpadding="0" cellspacing="0">
                <tr>
                    <td width="5%">&nbsp;</td>
                    <td>
                        <table width="100%" align="center" border="0" cellpadding="0" cellspacing="0"  style="width:100%; max-width: 100%; ">
                            <tr>
                                <td align="center">
                                    <!--[if mso]><div align="left"><![endif]-->
                                    <?php if ($block->isSingleTemplateMode()): ?>
                                        <a href="<?php echo $var->getValueFromConfig('logo_href');?>">
                                            <img
                                                src="<?php echo $var->getValueFromConfig('logo_src');?>"
                                                alt="<?php echo $var->getValueFromConfig('logo_alt');?>"
                                                <?php echo $var->getHtmlAttribute('style', 'logo_style', 'height: auto; width: 135px; max-width: 135px;');?>
                                                <?php echo $var->getHtmlAttribute('width', 'logo_width', '135');?>
                                                <?php echo $var->getHtmlAttribute('height', 'logo_height', 'auto');?>></a>
                                    <?php else : ?>
                                        <a <?php echo $var->getHtmlAttribute('href', 'logo_href', '');?> >
                                            <img
                                                <?php echo $var->getHtmlAttribute('style', 'logo_style', 'height: auto; width: 135px; max-width: 135px;');?>
                                                <?php echo $var->getHtmlAttribute('alt', 'logo_alt', '');?>
                                                <?php echo $var->getHtmlAttribute('src', 'logo_src', '');?>
                                                <?php echo $var->getHtmlAttribute('width', 'logo_width', '135');?>
                                                <?php echo $var->getHtmlAttribute('height', 'logo_height', 'auto');?> ></a>
                                    <?php endif; ?>
                                    <!--[if mso]></div><![endif]-->
                                </td>
                                <td width="5%">&nbsp;</td>
                            </tr>
                        </table>

                    </td>
                    <td width="5%">&nbsp;</td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td width="100%" height="20">&nbsp;</td>
    </tr>
    <tr>
        <td <?php echo $var->getHtmlAttribute('style', 'header-line-bg-color', 'background-color: #f1f1f1;');?>
                class="mteditor-bgcolor line-bg-color" width="100%" height="3"></td>
    </tr>
    <tr>
        <td  width="100%" height="15">&nbsp;</td>
    </tr>
</table>
